html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
:focus{outline:0;}
body{line-height:1;color:black;background:white;}
ol,ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption,th,td{text-align:left;font-weight:normal;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:"""";}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
	display: block;
}

audio,
canvas,
video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden] {display: none;}

html {
	font-family: sans-serif; /* 1 */
	-webkit-text-size-adjust: 100%; /* 2 */
	-ms-text-size-adjust: 100%; /* 2 */
	font-size: 62.5%;
}

body { margin: 0; font-family: 'Open Sans', sans-serif; font-size: 14px; font-size: 1.4rem; font-weight: 300; }

a:focus, a:active, a:hover { outline: 0; }

h1 { font-size: 2em;}

abbr[title] { border-bottom: 1px dotted;}

b,strong { font-weight: bold;}

dfn { font-style: italic; }

mark { background: #ff0; color: #000;}

code,
kbd,
pre,
samp {
	font-family: monospace, serif;
	font-size: 1em;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

q { quotes: "\201C" "\201D" "\2018" "\2019";}

small { font-size: 80%;}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup { top: -0.5em;}

sub { bottom: -0.25em;}

img { border: 0;}

svg:not(:root) { overflow: hidden;}

figure { margin: 0;}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0; /* 1 */
	padding: 0; /* 2 */
}

button,
input,
select,
textarea {
	font-family: inherit; /* 1 */
	font-size: 100%; /* 2 */
	margin: 0; /* 3 */
	border:0; 
}

button,
input {
	line-height: normal;
}

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button; /* 2 */
	cursor: pointer; /* 3 */
}

button[disabled],
input[disabled] {
	cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
}

input[type="search"] {
	-webkit-appearance: textfield; /* 1 */
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box; /* 2 */
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto; /* 1 */
	vertical-align: top; /* 2 */
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.grid-overlay { background: url("../../_assets/img/overlay.png") repeat-y scroll center 0 rgba(0, 0, 0, 0); bottom: 0; height: 100%; left: 0; margin: 0 auto; max-width: 100%; position: fixed; right: 0; top: 0; z-index: 999999; }

.grid_5,.grid_10,.grid_15,.grid_20,.grid_25,.grid_30,.grid_35,.grid_40,.grid_45,.grid_50,.grid_55,.grid_60,
.grid_65,.grid_70,.grid_75,.grid_80,.grid_85,.grid_90,.grid_95,.grid_100,.grid_33,.grid_66 { display:inline; float: left; position: relative; padding:0 10px; margin-bottom:30px; }

.wrapper { max-width:1140px; background-color:#FFF; margin:0 auto; padding:30px 20px 0; overflow: hidden; box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);clear: both; }

.grid_5 { width:5%; }
.grid_10 { width:10%; }
.grid_15 { width:15%; }
.grid_20 { width:20%; }
.grid_25 { width:25%; }
.grid_30 { width:30%; }
.grid_35 { width:35%; }
.grid_40 { width:40%; }
.grid_45 { width:45%; }
.grid_50 { width:50%; }
.grid_55 { width:55%; }
.grid_60 { width:60%; }
.grid_65 { width:65%; }
.grid_70 { width:70%; }
.grid_75 { width:75%; }
.grid_80 { width:80%; }
.grid_85 { width:85%; }
.grid_90 { width:90%; }
.grid_95 { width:95%; }
.grid_100 { width:100%; }
.grid_33 { width:33.333%; }
.grid_66 { width:66.666%; }
